/* css reset start */
body{background:#fff;color:#333;font:12px/1.5 \5b8b\4f53;}
body,table,td,div,p{word-wrap:break-word;-webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
button,input,select,textarea{color:#666;font:100% \5b8b\4f53;background:#fff;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
em{font-style:normal;}
ul,ol{list-style:none;}
fieldset,img{border:0;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
table{border-collapse:collapse;border-spacing:0;}
a{color:#333;text-decoration:none;}
a:hover{color:#3C66AB;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
.colorY{ color:#FF9900;}
.colorYh{ color:#FF6600;}
.wzHx{ text-decoration:line-through; color:#999}
.colorAblue{ color:#3c66ab}
.fl{ float:left;}
.fr{ float:right;}
.color9{ color:#999;}
.marl10{ margin-left:10px;}
.marr10{ margin-right:10px;}
.mart10{ margin-top:10px;}
.colorred{ color:#CC0000}
.blue{ color:#4270BE}
.textC{ text-align:center;}
.textR{ text-align:right;}
/* css reset end */